.custom #footer{width:97%;}
.custom #header{width:100%;}
.custom #middlecontent{width:563px;}
.custom #main{width:1100px;}
@media screen and (min-width:1101px){.custom #header, #navbar{width:1100px;margin:0px auto 0px auto;}
.custom #footer{width:1080px;padding:15px;margin:0 auto 0 auto;}
#header-left{}
#hedaer-right{width:300px;}
#header-middle{width:468px;}
}
@media screen and (min-width:769px) and (max-width:1100px){.custom #middlecontent, #middlecontent{width:58.9077%;padding:10px 1.3004% 25px 1.3004%;}
#rightsidebar{display:none !important;}
#leftsidebar{padding:20px 1.3004% 10px 1.3004%;width:35.7607%;border-right:.13% solid #DDD;}
#header-middle{display:none !important;width:0px !important;}
#header-right{float:right;padding:10px 10px 10px 40px;}
.custom #main{width:100%}
}
@media screen and (min-width:481px) and (max-width:768px){#rightsidebar, #leftsidebar{display:none !important;}
.custom #middlecontent, #middlecontent{width:97.5%;padding:10px 1.25% 25px 1.25%;}
.footerwidget{min-width:130px;margin:0 5px 0 5px !important;}
#header-middle{display:none !important;width:0px !important;}
#header-right{float:right;padding:10px 10px 10px 40px;}
.custom #main{width:100%}
}
@media screen and (min-width:1px) and (max-width:480px){.footerwidget{width:280px !important;margin:0 !important;}
body{font-family:'Source Sans Pro', sans-serif;font-size:11px;line-height:10px;}
#leftsidebar, #rightsidebar{display:none !important;}
.custom #middlecontent, #middlecontent{width:97.5%;padding:10px 1.25% 25px 1.25%;}
#header{padding-bottom:10px;}
#header-left{width:100%;padding:15px 0 15px 0;text-align:center;}
#header-middle{display:none !important;width:0px !important;}
#header-right{clear:both;text-align:center;margin:0 auto 0 auto;float:none;padding:0 1.25% 0 1.25%;}
.topsearchinput{width:80%;}
#navbarouter, .custom #navbarouter{background:none;}
#navbar{background:none;overflow:hidden;width:96%;margin:0 2% 15px 2%;}
#nav{display:block;margin:0;}
#nav, #nav ul{line-height:24px;margin:0;padding:0;list-style:none;}
#nav li li, #nav li ul{display:none;}
#nav li{float:left;width:100%;font-size:1.3em;text-transform:none;font-weight:bold;margin:0 0 3px 0;border-bottom:1px solid #999;}
#nav li a,#nav li a:visited{background:url(images/arrowright.png) right center no-repeat !important;}
#nav li a:hover{background:url(images/bghoverlight2.png) !important;}
#nav li.dropdn{text-indent:2px;}
.midsites th{font-size:.8em;line-height:.9em;}
.midsites td{font-size:.8em;line-height:.9em;}
.midsites span{font-size:1.2em;}
.midsites .hideme{display:none;}
.custom #main{width:100%}
.reviewinfoleft, .reviewinforight{float:none;margin:0 0 25px 0;width:99%;}
}